## node-unc-path-regex 0.1.2

=== debian/changelog ===
node-unc-path-regex (0.1.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 01:54:46 +0100

node-unc-path-regex (0.1.2-1) unstable; urgency=low

  * Initial release (Closes: #847159)

 -- Sruthi Chandran <srud@disroot.org>  Tue, 06 Dec 2016 12:21:46 +0530
