=== debian/control ===
Source: node-unc-path-regex
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
Standards-Version: 3.9.8
Homepage: https://github.com/regexhq/unc-path-regex
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-unc-path-regex.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-unc-path-regex.git

Package: node-unc-path-regex
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: regex to test if a file path is windows UNC file path
 Regular expression for testing if a file path is a windows UNC file path.
 Can also be used as a component of another regexp via the `.source` property.
 .
 Node.js is an event-based server-side JavaScript engine.
