=== debian/tests/control ===
Tests: require
Depends: node-unc-path-regex

Test-Command: mocha -R spec
Depends: @, mocha
